
INSERT INTO country VALUES
( 40, 'AT', 'AUT', 'Österreich',  TRUE),
(276, 'DE', 'DEU', 'Deutschland', FALSE),
(203, 'CZ', 'CZE', 'Tschechien',  FALSE),
(348, 'HU', 'HUN', 'Ungarn',      FALSE),
(703, 'SK', 'SVK', 'Slowakei',    FALSE),
(380, 'IT', 'ITA', 'Italien',     FALSE),
(528, 'NL', 'NLD', 'Niederlande', FALSE),
(442, 'LU', 'LUX', 'Luxemburg',   FALSE),
( 56, 'BE', 'BEL', 'Belgien',     FALSE),
(250, 'FR', 'FRA', 'France',      FALSE),
(724, 'ES', 'ESP', 'Spanien',     FALSE),
(620, 'PT', 'PRT', 'Portugal',    FALSE);

INSERT INTO currency VALUES
('EUR', 'Euro',      '€',     1000000),
('ATS', 'Schilling', 'S',    13760300),
('XXP', 'Punkte',    'Pkt.',     NULL);

INSERT INTO AT_bundesland VALUES
(1, 'B',  'Bgld.', 'Burgenland'),
(2, 'K',  'Ktn.',  'Kärnten'),
(3, 'N',  'NÖ',    'Niederösterreich'),
(4, 'O',  'OÖ',    'Oberösterreich'),
(5, 'S',  'Sbg.',  'Salzburg'),
(6, 'St', 'Stmk.', 'Steiermark'),
(7, 'T',   NULL,   'Tirol'),
(8, 'V',  'Vbg.',  'Vorarlberg'),
(9, 'W',   NULL,   'Wien');

INSERT INTO wine_quality_level VALUES
('WEI', 0, FALSE, NULL, 'Wein'),
('RSW', 0, FALSE, 11.5, 'Rebsortenwein'),
('LDW', 1, FALSE, 14.0, 'Landwein'),
('QUW', 2, FALSE, 15.0, 'Qualitätswein'),
('KAB', 2, FALSE, 17.0, 'Kabinett'),
('SPL', 2,  TRUE, 19.0, 'Spätlese'),
('AUL', 2,  TRUE, 21.0, 'Auslese'),
('BAL', 2,  TRUE, 25.0, 'Beerenauslese'),
('TBA', 2,  TRUE, 30.0, 'Trockenbeerenauslese'),
('DAC', 3,  TRUE, 15.0, 'DAC');

--INSERT INTO wine_quality_level (qualid, name)
--('EIW', 'Eiswein'),
--('INW', 'Industriewein'),
--('RAB', 'Ruster Ausbruch'),
--('SOE', 'Sonstige Erzeugnisse'),
--('STW', 'Strohwein'),
--('STU', 'Sturm für Qualitätsstufe'),
--('TGT', 'Teilweise gegorener Traubenmost');

INSERT INTO wine_origin VALUES
('AUSL',  NULL , 'Ausland', NULL),
('EUXX',  NULL , 'Verschnitt von mehreren Weinen der EU', NULL),
('OEST',  NULL , 'Österreich', NULL),
('BLXX', 'OEST', 'Bergland', NULL),
('SLXX', 'OEST', 'Steirerland', NULL),
('WLXX', 'OEST', 'Weinland', NULL),
('BLKA', 'BLXX', 'Kärnten', 2),
('BLOO', 'BLXX', 'Oberösterreich', 4),
('BLSB', 'BLXX', 'Salzburg', 5),
('BLTI', 'BLXX', 'Tirol', 7),
('BLVO', 'BLXX', 'Vorarlberg', 8),
('SLST', 'SLXX', 'Steiermark', 6),
('SLSS', 'SLST', 'Südsteiermark', NULL),
('SLVL', 'SLST', 'Vulkanland Steiermark', NULL),
('SLWS', 'SLST', 'Weststeiermark', NULL),
('WIEN', 'WLXX', 'Wien', 9),
('WLNO', 'WLXX', 'Niederösterreich', 3),
('WLBL', 'WLXX', 'Burgenland', 1),
('WLCA', 'WLNO', 'Carnuntum', NULL),
('WLKA', 'WLNO', 'Kamptal', NULL),
('WLKT', 'WLNO', 'Kremstal', NULL),
('WLTH', 'WLNO', 'Thermenregion', NULL),
('WLTT', 'WLNO', 'Traisental', NULL),
('WLWA', 'WLNO', 'Wachau', NULL),
('WLWG', 'WLNO', 'Wagram', NULL),
('WLWV', 'WLNO', 'Weinviertel', NULL),
('WLNS', 'WLBL', 'Neusiedlersee', NULL),
('WLLB', 'WLBL', 'Leithaberg', NULL),
('WLRO', 'WLBL', 'Rosalia', NULL),
('WLMB', 'WLBL', 'Mittelburgenland', NULL),
('WLEB', 'WLBL', 'Eisenberg', NULL);

INSERT INTO wine_variety VALUES
('BL', 'R', 'Blauburger', NULL),
('BB', 'R', 'Blauer Burgunder', 'Blauer Spätburgunder, Blauburgunder, Pinot Noir'),
('BP', 'R', 'Blauer Portugieser', NULL),
('BW', 'R', 'Blauer Wildbacher', NULL),
('BF', 'R', 'Blaufränkisch', 'Frankovka'),
('BM', 'W', 'Blütenmuskateller', NULL),
('BO', 'W', 'Bouvier', NULL),
('CF', 'R', 'Cabernet Franc', NULL),
('CS', 'R', 'Cabernet Sauvignon', NULL),
('CH', 'W', 'Chardonnay', 'Morillon'),
('FV', 'W', 'Frühroter Veltliner', 'Malvasier'),
('FU', 'W', 'Furmint', NULL),
('GW', 'W', 'Gemischter Satz weiß', NULL),
('GB', 'W', 'Goldburger', NULL),
('GL', 'W', 'Goldmuskateller', NULL),
('GR', 'W', 'Grauer Burgunder', 'Grauburgunder, Pinot Gris, Ruländer'),
('GV', 'W', 'Grüner Veltliner', 'Weißgipfler'),
('JU', 'W', 'Jubiläumsrebe', NULL),
('ME', 'R', 'Merlot', NULL),
('MT', 'W', 'Müller Thurgau', 'Rivaner'),
('MC', 'W', 'Muscaris', NULL),
('MO', 'W', 'Muskat Ottonel', NULL),
('MU', 'W', 'Muskateller', 'Gelber Muskateller, Roter Muskateller'),
('NB', 'W', 'Neuburger', NULL),
('RH', 'R', 'Rathay', NULL),
('RR', 'W', 'Riesling', 'Weißer Riesling, Rheinriesling, Roter Riesling'),
('RL', 'R', 'Roesler', NULL),
('RM', 'R', 'Rosenmuskateller', NULL),
('RV', 'W', 'Roter Veltliner', NULL),
('RG', 'W', 'Rotgipfler', NULL),
('SB', 'W', 'Sauvignon Blanc', NULL),
('SA', 'W', 'Scheurebe', 'Sämling 88'),
-- ('SP', '', 'Sortenverschnitt gleichgepresst', NULL),
('SR', 'R', 'Sortenverschnitt Rosé', NULL),
('SO', 'R', 'Sortenverschnitt rot', NULL),
('SW', 'W', 'Sortenverschnitt weiß', NULL),
('SG', 'W', 'Souvignier Gris', NULL),
('SL', 'R', 'St. Laurent', NULL),
('SY', 'W', 'Sylvaner', 'Grüner Sylvaner'),
('SH', 'R', 'Syrah', 'Shiraz'),
('TR', 'W', 'Traminer', 'Gewürztraminer, Roter Traminer, Gelber Traminer'),
('WB', 'W', 'Weißer Burgunder', 'Weißburgunder, Pinot Blanc, Klevner'),
('WR', 'W', 'Welschriesling', NULL),
('ZF', 'W', 'Zierfandler', 'Spätrot'),
('ZW', 'R', 'Zweigelt', 'Blauer Zweigelt, Rotburger');
